ul.stm-icon-list {
    display: flex;
    flex-flow: column nowrap;
    gap: 2em;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}

li.stm-icon-list-item .stm-icon-list-item-content {
    display: flex;
    align-items: flex-start;
    gap: 0.8em;
    color: inherit;
    text-decoration: none;
}

li.stm-icon-list-item.is-admin a {
    pointer-events: none;
}

li.stm-icon-list-item .stm-icon-list-item-content svg {
    height: 1em;
    width: auto;
}

li.stm-icon-list-item .stm-icon-list-item-content span {
    line-height: 1em;
}